@charset "utf-8";
/* CSS Document */
*{ bor}

@media (min-width:1170px) and (max-width:1919px) {

.navbar-default .navbar-nav>li>a{font-size:12px!important;}
.navbar-default .navbar-nav>li{ margin:0px 22px!important;} 
    
.book_tabs{ width:1160px;bottom:40px;}
.footer_top_head{ font-size:16px;}
.book_tabs .tab-content{ width:100%;}
.book_tabs .nav-tabs{ width:90%;}

/*---------------------Search Detail-------------------------*/
.detail_header{ font-size:20px;}    
.search-detail .text-right{ text-align:left;}
.top_img{ margin-bottom:20px;}
.search_detail_table .table-responsive{ margin-bottom:0px;  border:0px;padding:0 10px;}
.search_detail_table .detail_address, .service_name{ text-align:center; }
.border_box{ /*padding-top:10px;*/}
.search_detail_table .text-left{ text-align:center;}

/*---------------------Search Listing-------------------------*/    
.right_listing .border_box{ /*padding:10px!important;*/ overflow:hidden;}
.right_listing .table-responsive{ border:none;}

/*---------------------Community-------------------------*/ 
.comment-area{ width:95%;}
.comment-body-frame{ width:98%;}
.comment-body-frame img{ width:45%; height:120px;}
.media-image{ margin-left:12px;}
.media-image img{ width:29%; height:89px;}

.ui-datepicker.ui-datepicker-start-active::after, .ui-datepicker.ui-datepicker-start-active::before{ left:48px;} 

/*---------------------17.11.2016-------------------------*/    
.basic_header{padding-top:0px;}


 }

 @media (min-width:768px) and (max-width:1400px) {
     .listing_imgbox {
        max-height: 180px;
    }
}
 
 @media (min-width:1170px) and (max-width:1200px) {

 .book_tabs{ width:1020px;bottom:40px;}

/*----------------------added 05.11.2016------------------------*/
.ui-datepicker.ui-datepicker-start-active::after, .ui-datepicker.ui-datepicker-start-active::before{ left:42px!important;}
.offer_img_box{ height:180px;}
.features ul li img{ margin-right: 10px;}

.property-calender #datecalendar{ width: 50%!important;}

.property-calender .ui-datepicker.ui-datepicker-end-active::after, .ui-datepicker.ui-datepicker-end-active::before{right: 20px!important;}

.property-calender .search_place button.search{ line-height: 35px!important;}

/*---------------------Profile-------------------------*/
.profile-header-content{ width: 75%;}
.profile-header-content ul li:before{padding:0 12px;}
.profile-btn{ margin: 10px 0 0 20px;}
.right-profile{ float:right;}
.edit-pic-left-pic{ height:auto;}
.profile-tab ul li{padding: 0 20px;}
.edit-pic-right label{ font-size:14px;}

/*---------------------22.11.2016-------------------------*/    
.listing_imgbox img{ width:400px; height:100%;}
}
 
 

@media (min-width:1024px) and (max-width:1169px) {
.slider_wraper .banner_text{ 
     font-size: 48px !important;
    font-weight: bold !important;
  
    top: 64px !important;

}
.slider_wraper .banner_text span{

    font-size: 38px !important;
    letter-spacing: 16px !important;

}   

.navbar-default .navbar-nav>li>a{font-size:12px!important;}
.navbar-default .navbar-nav>li{ margin:0px 20px!important;} 
    
.book_tabs{ width:950px;bottom:40px;}
.footer_top_head{ font-size:16px;}
.book_tabs{ bottom:20px;}
.book_tabs .tab-content{ width:100%;}
/*---------------------Search Detail-------------------------*/
.detail_header{ font-size:20px;}    
.search-detail .text-right{ text-align:left;}
.top_img{ margin-bottom:20px;}
.detail_address, .service_name{ text-align:left;}
.search_detail_table .table-responsive{ margin-bottom:0px;  border:0px;padding:0 10px;}
.search_detail_table .detail_address, .service_name{ text-align:center; }
.border_box{ padding-top:10px;}
.search_detail_table .text-left{ text-align:center;}

/*---------------------Search Listing-------------------------*/    
.right_listing .border_box{ padding:10px!important; overflow:hidden;}
.right_listing .table-responsive{ border:none;}

/*---------------------Community-------------------------*/ 
.comment-area{ width:95%;}
.comment-body-frame{ width:90%;}
.comment-body-frame img{ width:45%; height:120px;}
.media-image{ margin-left:12px;}
.media-image img{ width:29%; height:89px;}
/*---------------------About-------------------------*/
.hotel_imgbox{ height:100%;}
.hotel_imgbox img{ height:100%;}

/*----------------------added 05.11.2016------------------------*/
.ui-datepicker.ui-datepicker-start-active::after, .ui-datepicker.ui-datepicker-start-active::before{ left:42px!important;}
.offer_img_box{ height:180px;}
.features ul li img{ margin-right: 10px;}

.property-calender #datecalendar{ width: 50%!important;}

.property-calender .ui-datepicker.ui-datepicker-end-active::after, .ui-datepicker.ui-datepicker-end-active::before{}

.property-calender .search_place button.search{ line-height: 35px!important;}

.property-detail-top .detail_address{ text-align:left;} 

/*---------------------Profile-------------------------*/
.profile-header-content{ width: 75%;}
.profile-header-content ul li:before{padding:0 12px;}
.profile-btn{ margin: 10px 0 0 20px;}
.right-profile{ float:right;}
.edit-pic-left-pic{ height:auto;}
.profile-tab ul li{padding: 0 20px;}
.edit-pic-right label{ font-size:14px;}

/*---------------------22.11.2016-------------------------*/    
.listing_imgbox img{ width:400px; height:100%;}
    
    }
 
@media (min-width:992px) and (max-width: 1023px) {
.book_tabs{ width: 95%;bottom:20px;}    
.carousel-inner{ max-height: 100%;}

.navbar-default .navbar-nav>li>a{font-size:12px!important;}
.navbar-default .navbar-nav>li{ margin:0px 12px!important;}

/*---------------------Community-------------------------*/ 
.comunity-left{ float:left; width:65%; margin-left: 2%;}
.comment-area{ float:left; width:100%;}
.comment-body-frame{}
.comunity-right{ float:right; width: 31%;}
.comment-body-frame img{width:200px; height:130px;}

.video-media{ border-bottom:none;}
.media-image{ margin-left:15px;}
.media-image img{ width:88px; height: 88px;}



/*---------------------Search Detail-------------------------*/
.detail_header{ font-size:20px;}    
.search-detail .text-right{ text-align:left;}
.top_img{ margin-bottom:20px;}
.detail_address, .service_name{ text-align:left;}
.search_detail_table .table-responsive{ margin-bottom:0px;  border:0px;padding:0 10px;}
.search_detail_table .detail_address, .service_name{ text-align:center; }
.border_box{ padding-top:10px;}
.search_detail_table .text-left{ text-align:center;}

/*---------------------Search Listing-------------------------*/    
.right_listing .border_box{ padding:10px!important; overflow:hidden;}
.right_listing .table-responsive{ border:none;}

/*---------------------About-------------------------*/
.hotel_imgbox{ height:100%;}
.hotel_imgbox img{ height:100%;}

/*----------------------added 05.11.2016------------------------*/
.ui-datepicker.ui-datepicker-start-active::after, .ui-datepicker.ui-datepicker-start-active::before{ left:42px!important;}
.offer_img_box{ height:180px;}

.dropdown-menu{ width:500px;}
.currencies{width:100%;}
.languages{width:100%;}

.features ul li img{ margin-right: 10px;}

/*----------------------added 05.11.2016------------------------*/

.property-calender #datecalendar{ width: 50%!important;}

.property-calender .search_place button.search{ line-height: 35px!important;}

/*----------------------added 11.11.2016------------------------*/
.header-top ul li:first-child .dropdown-menu{ left: auto!important; right: 0px!important;border-radius: 0px;}
#flip-scroll{float: left; width: 100%; overflow-x: scroll; margin-bottom: 20px; border: 1px solid #ddd;}

/*---------------------Profile-------------------------*/
.profile-header-content{ width: 75%;}
.profile-header-content ul li:before{padding:0 12px;}
.profile-btn{ margin: 10px 0 0 20px;}
.right-profile{ float:right;}
.edit-pic-left-pic{ height:auto;}
.profile-tab ul li{padding: 0 20px;}
.edit-pic-right label{ font-size:14px;}

/*---------------------22.11.2016-------------------------*/    
.listing_imgbox img{ width:400px; height:100%;}
}

@media (min-width:768px) and (max-width: 991px) {
.slider_wraper .banner_text{ 
     font-size: 30px !important;
    font-weight: bold !important;
  
    top: 20%px !important;

}
.slider_wraper .banner_text span{

    font-size: 26px !important;
    letter-spacing: 16px !important;

}   

    
.navbar-default .navbar-nav>li>a{font-size:12px!important;}
.navbar-default .navbar-nav>li{ margin:0px 12px!important;}

/*-----------------------Home-----------------*/
.book_tabs{ position:relative; bottom:0px; float:left; width:100%;}
.nav-tabs>li{ float:left; width:50%;}
.book_tabs .nav-tabs>li>a{ float:left; width:100%;}
.book_tabs .place{ width:50%;}
.book_tabs .date{width:50%;}
.book_tabs .guest{width:50%;}
.book_tabs .search_place{width:100%;}
.navbar-default .navbar-nav>li{margin: 0px 22px;}
.carousel-inner{ max-height: 100%;}
/*---------------------Community-------------------------*/ 

.comunity-left{ width: 100%;}
.comment-area{width: 100%;}
.comunity-right{ width:100%; float:left;  border-left:none;}
.group h2{ padding-top:0px;}
.group ul{width:95%; margin: 30px 0 0 2%;}
.members ul{width:95%; margin: 30px 0 0 2%;}
.media-image{width:95%; margin:20px 0 10px 2%; }

/*-----------------------Hotel Page-----------------------*/
.hotel .nav-tabs>li{ float:left; width:100%; margin:0 0 0 0; padding:0 0 0 0;}

/*---------------------Search Detail-------------------------*/
.detail_header{ font-size:20px;}    
.search-detail .text-right{ text-align:left;}
.top_img{ margin-bottom:20px;}
.detail_address, .service_name{ text-align:left;}
.search_detail_table .table-responsive{ margin-bottom:0px;  border:0px;padding:0 10px;}
.search_detail_table .detail_address, .service_name{ text-align:center; }
.border_box{ padding-top:10px;}
.search_detail_table .text-left{ text-align:center;}


/*---------------------Search Detail Book Now-------------------------*/    
.search_book_now .detail_imgbox{ margin-bottom:20px;}
.pb30{ padding-bottom: 10px!important;}


/*---------------------Search Listing-------------------------*/    
.right_listing .border_box{ padding:10px!important; overflow:hidden;}
.right_listing .table-responsive{ border:none;}

/*---------------------About-------------------------*/
.hotel_imgbox{ height:100%;}
.hotel_imgbox img{ height:100%;}

/*----------------------added 05.11.2016------------------------*/
.book_tabs .place{ width:50%;}
#datecalendar{width:50%;}
.book_tabs .guest{width:50%;}
.book_tabs .search_place{ width:50%; margin-top:0px;}
.search_place button.search{line-height: 35px!important;}
.offer_img_box{height: 182px;}

.dropdown-menu{ width:500px;}
.currencies{width:100%;}
.languages{width:100%;}
.ui-datepicker.ui-datepicker-end-active::after, .ui-datepicker.ui-datepicker-end-active::before{    right: 90px!important;}

.border_box { padding-top:0px;}
.features ul li img{ margin-right: 10px;}

.property-calender #datecalendar{ width:50%;}

.property-calender .btn{ width: 100%!important;}

.property-calender button.search{ margin-top:0px!important;}

.keep-exiting{margin-top: 0px!important;}

/*----------------------added 11.11.2016------------------------*/

.header-top ul li:first-child .dropdown-menu{ left: auto!important; right: 0px!important;border-radius: 0px;}
#flip-scroll{float: left; width: 100%; overflow-x: scroll; margin-bottom: 20px; border: 1px solid #ddd;}
.no-account{font-size:12px;}

/*---------------------Profile-------------------------*/

.profile-header{ width:100%; position: relative; top:0px; height:100%;}
.profile-btn{ float:left;}
.right-profile ul{ float:left; width:auto; margin-left:24px; margin-top:0px; margin-bottom:20px;}

.profile-tab ul{margin:20px 0 0 0;}
.profile-tab ul li{ float:left; width:100%; line-height:50px; height:auto;}
.profile-tab ul li.active{ background:#f5f4f5;}

.profile-body-color{ display:none;} 

.edit-pic-left-pic{ height:auto;}

.edit-pic-right label{ font-size:14px;}

.no-account{ font-size:13px;}

/*---------------------22.11.2016-------------------------*/    
.listing_imgbox img{ width:400px; height:100%;}

/*---------------------26.11.2016-------------------------*/
.edit-pic-sub{ margin-left:10px;}
.community-profile{ text-align:center;}
.community-profile img{ width:200px; margin:0 auto; float:none;}
.property_search-gallery .top_img{ height:300px;}

/*--- 10-1-2017 ----*/

.top_img_text.top_img_text768{ bottom: 0 !important;}   
.top_text_header.top_text_header768{font-size: 16px;}
}

@media (max-width:768px) {
    .cl_height{ height:0;}

/* ------- live issue on 11-4-2017 -------- */  
.members ul li {
   float: left;
    width: 25%;
margin: 0 0 4px 0;
padding: 0 0 0 0;
position: relative;
height: 65px;
}

.members ul li .member-avatar {
    width: 57px;
    height: 57px;
    padding: 0 0 0 0;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #afafaf;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.book_tabs .city {
    width: 100%;
}
.book_tabs .city .select2-container{ width:100%;}

.book_tabs .city label{ width: 100%;}

.datecalendar_package {
    position: relative;
    float: left;
    width: 100% !important;
}

.book_tabs .duration {
    width: 100%;
}
.book_tabs .start_date {
    width: 99%;
}


/* ------- live issue on 11-4-2017 End -------- */  
    }

@media (max-width:767px) {
/*-----------------------Home-----------------*/
.navbar-brand{ float:none!important; margin:0 auto; width:110px;}   
.navbar-brand img{ margin:0 auto; width:110px!important;} 
.header-top .dropdown{float: left; margin: 18px 0px;}
.header-top .dropdown .btn{padding:6px 10px;}

.navbar-default .navbar-nav>li:first-child{ margin-left:50px;}
.book_tabs{ position:relative; bottom:0px; float:left; width:100%;}
.carousel-inner{ max-height:100%!important;}

.nav-tabs>li{ float:left; width:50%;}
.book_tabs .nav-tabs>li>a{ float:left; width:100%;}
.book_tabs .place{ width:50%;}
.book_tabs .date{width:100%;}
.book_tabs .guest{width:50%;}
.book_tabs .search_place{width:100%;}

.navbar-toggle{ margin-top:-50px!important; }

footer .col-xs-6{ min-height:165px;}

/*-----------------------About-----------------------*/
.testimonial_box{ margin: 20px 0;}

/*-----------------------Community-----------------------*/

.get_touch .f-right{ float:none!important;}
.get_touch-btn{float:none!important; margin:0 auto!important; margin-top:15px!important;}

.comunity-left{ width:100%;}
.comment-area{ width:100%;}
.comment-header-stream{ width:70%;}
.comment-header-stream p{ padding:2px 0 0 0;}

.comment-body-frame{ width:100%;}
.comment-body-frame img{ width:200px; height:130px;}

.comment-review-content{ width:68%;}
.comment-box-input-box{ width:90%;}

.comment-body-content{ width:98%;}

.comunity-right{  width:99%; border:none; float:left;}

.group{ width: 100%; }

.group h2{ padding-top:0px;}

.media-image{ float:left; width:100%; margin: 20px 0 10px 5px;}
.media-image img{  float:left; width: 31%; height: auto;margin: 5px 1%;}

.members ul{ margin-left:0px;}
.comment-sidebar-more-btn{ margin-right:15px;}

.members ul li .member-avatar{ float:none; margin:0 auto;}

.group ul li{ width:50%;}

.get_touch{ overflow:hidden;}
.comunity-left{ overflow:hidden;}
.comunity-right{overflow:hidden;}

/*-----------------------Hotel Page-----------------------*/
.hotel .nav-tabs>li{ float:left; width:100%; margin:0 0 0 0; padding:0 0 0 0;}

/*---------------------Search Detail-------------------------*/ 

.search-detail .text-right{ text-align:left;}
.top_img{ margin-bottom:20px;}
.detail_address, .service_name{ text-align:left;}
.search_detail_table .table-responsive{ margin-bottom:0px;  border:0px;padding:0 10px;}
.search_detail_table .detail_address, .service_name{ text-align:center; font-size:14px;}
.border_box{ padding-top:10px;}
.features .footer_top_head.min-height{ min-height: 25px;}
.footer_top_head{margin-bottom: 0px;}
.navbar-default .navbar-collapse{ border:none;}

/*---------------------Search Detail Book Now-------------------------*/    
.search_book_now .table-responsive{ padding-top:20px;}
.search_book_total{ border:none;}
.search_book_now .detail_imgbox{ margin-bottom:20px;}
.pb30{ padding-bottom: 10px!important;}

/*---------------------Search Listing-------------------------*/    
.right_listing .border_box{ padding:10px!important; overflow:hidden;}
.right_listing .table-responsive{ border:none;}

.navbar{ border: none!important; border-bottom: 1px solid #eaeaea!important;}

/*---------------------Profile-------------------------*/

.profile-header{ position:relative; height:100%; width:100%; float:left; top:0px;}
.profile-avatar{ float:none; margin:0 auto; margin-top:20px;}
.profile-header-content{ float:left; width:100%; margin:0 0 0 0;}


/*---------------------About-------------------------*/
.hotel_imgbox{ height:100%;}
.hotel_imgbox img{ height:100%;}

/*---------------------Home-------------------------*/
.offer_img_box{ height:158px;}

/*---------------------Popup-------------------------*/ 
.soleasia-popup{ width:400px!important;}
.forgot a{ float:left;}
.login-btn{ float:left;}
.soleasia-popup-footer{ height:140px;  padding-bottom: 20px;}
.no-account{ margin:12px 0 0 15px;}
.signup-btn{ float:left;}

.form-horizontal .control-label{ padding-bottom: 10px;}

/*----------------------Location detail------------------------*/

/*----------------------added 05.11.2016------------------------*/

#datecalendar{width:100% !important}
.book_tabs .place{ width:100%;}

.book_tabs .place label{ width:100%;}
.select2-container{ width:100%!important;}
.book_tabs .guest{ width:100%!important;}
.header-top .dropdown-menu { min-width: auto !important; width:200px!important; left:auto!important; right:0px!important;}
.languages{ width: 100%;  padding:8px 16px; background: #fff; border:1px solid #bebebe; right: 0px; float: none; margin-top: 1px;}
.currencies{ width:100%;}
/*----------------------added 05.11.2016------------------------*/
.ui-datepicker-end-active{ top: 139px!important;    left: 50px!important;}

/*----------------------added 07.11.2016------------------------*/
.rs_map_filter_description{
    margin-left: 0px!important;
    padding-left: 0px!important;
    border-left:none!important;
    line-height: 24px;
    padding-bottom: 10px;}

 .detail_address{ padding-left: 10px;}

 .border_box { padding-top:0px;}
 .features ul li{ width: 50%; float: left;}

 .features ul li img{ margin-right: 10px;}

 .border_box .table-responsive{ width:96%; margin-top: 10px;}

 #list .pagination_box{margin-top: 0px;} 
.pagination_box span{ width: 100%!important;}
.keep-exiting{margin-top: 20px;}
.property-calender .btn{ width: 100%;}

.guest-clear{clear: both;}

/*----------------------added 11.11.2016------------------------*/

.header-top ul li:first-child .dropdown-menu{ left: 0px!important; right: auto!important;border-radius:0px;}

#flip-scroll{float: left; width: 100%; overflow-x: scroll; margin-bottom: 20px; border: 1px solid #ddd;}

#flip-scroll .table-responsive{width:100%; margin-left: -7px;}

/*----------------------added 17.11.2016------------------------*/

/*---------------------Profile-------------------------*/
.profile-header{ position:relative; height:100%; width:100%; float:left; top:0px;}
.profile-avatar{ float:none; margin:0 auto; margin-top:20px;}
.profile-header-content{ float:left;  width:100%;  margin: 0 0 10px 0;clear: both;}
.profile-header-content h2{ text-align:center; padding-top:0px;}
.profile-header-content ul{ text-align:center; width:100%;}
.profile-header-content ul li{ float:none; margin: 0 0 0 0;display: inline-block;}
.profile-btn{ float:none; margin:0 auto; margin-top:10px;}
.profile-body-color{ display:none;}

.profile-tab ul{margin:20px 0 0 0;}
.profile-tab ul li{ float:left; width:100%; line-height:50px; height:auto;}
.profile-tab ul li.active{ background:#f5f4f5;} 

.profile-body .tab-pane{ text-align:center;}
.edit-pic-left-pic{ float:none; margin:0 auto; width:250px;}
.edit-pic-left-title{ margin-left:0px;}
.edit-pic-right label{ float:left;} 
.edit-pic-right label{ font-size:14px;}
.edit-pic-sub{ float:none; margin:10px 0 0 0;}

/*----------------------added 21.11.2016------------------------*/

.footer_top .col-xs-12{ width:50%!important;}
.comment-body-frame{width:98%;}
.comment-body-frame ul li img{width:100%;}

/*----------------------added 21.11.2016------------------------*/
.page-image-gallery ul li img{ height:225px;}
.page-image-gallery ul li.full-width-image img{ height:380px;}


/*----------------------added 22.11.2016------------------------*/
.page-image-gallery ul li img{height:240px;}
.page-image-gallery ul li.full-width-image img{height:335px;}
.page-image-gallery ul li.two-width-image img{height:250px;}
.comment-body-frame{ width: 98%;}

/*---------------------26.11.2016-------------------------*/
.toggle_right_panel{float:left; width:100%;}

.slider_wraper .banner_text{ 
     font-size: 30px !important;
    font-weight: bold !important;
  
    top: 1% !important;

}
.slider_wraper .banner_text span{

    font-size: 26px !important;
    letter-spacing: 16px !important;

}   

/*--------------------- Top-nav-menu -------------------------*/
.navbar-default .navbar-nav > li {
    margin: 0px 20px;
    text-align:center
}
.navbar-default .navbar-nav > li:first-child{margin-left: 20px;}

.navbar-default .navbar-nav > li > a {
    border-bottom: 4px solid #fff !important;
    display: inline-block  !important;
}

.detail_desc p {
    display:block;
}

 
}

     

@media (max-width:600px) {
/*-----------------------Home-----------------*/
.nav-tabs>li{ float:left; width:100%; border-bottom: #fff 1px solid;}
.book_tabs .nav-tabs>li>a{ float:left; width:100%;}
.book_tabs .place{ width:100%;}
.book_tabs .date{width:100%;}
.book_tabs .guest{width:100%;}
.book_tabs .search_place{width:100%;}
/*----------------------------------------------*/
.group ul li{ width:100%;}

.comment-status{ height:100%; line-height:20px; padding-top:10px; padding-bottom:10px;}
.comment-status p{ float:left; width:100%;}
.comment-status-text{ float:left; width:100%; margin:0px;}

/*----------------------Home------------------------*/
.image-gal-home .col-xs-6{ width:100%!important;}

.top_img img{ height:auto!important;}

.offer_img_box{ height:180px;}
.detail_imgbox img, .listing_imgbox img{ width:300px;}

.header-top .dropdown .btn{ padding:6px 10px;}
.navbar-nav{ margin: 0px; width:100%; margin-bottom:10px;}

.header-top{ height:60px;}

.navbar-toggle{  margin-top:0px!important;}

/*----------------------added 05.11.2016------------------------*/
.ui-datepicker-end-active{ top: 139px !important;    left: 50px!important;}
.nav-tabs{border-bottom:none!important; margin-top:8px;}
.basic_header {
    font-size: 16px;
    text-align:left;
    margin: 0px 15px 8px 15px !important;
    }


}
 
@media (max-width:525px) {
    
.comment-body-frame img{ width:90%; height:auto;}
.pagination_box{ margin-top: -50px;}
.pagination_box .col-xs-4{ width:100%!important; text-align:center;}
.pagination_box a{ float:none!important;  padding: 10px 20px; margin:0 auto!important;}

.offer_img_box{ height:150px;}
    
/*----------------------added 05.11.2016------------------------*/
.localtion-thum .col-xs-6{ width:100%!important;}

/*----------------------added 07.11.2016------------------------*/

 #list .pagination_box{margin-top: 0px;} 
.pagination_box span{ width: 100%!important;}

/*----------------------added 21.11.2016------------------------*/
.header-responsive .col-xs-4{ width:100%!important;}
.header-responsive .col-xs-8{ width:100%!important;}

/*----------------------added 22.11.2016------------------------*/
.page-image-gallery ul li{ width:100%;}
.page-image-gallery ul li.two-width-image{width:100%;}

    } 

@media (max-width:480px) { 
    .share_icn{ width: 100%!important;} /* 13/01/2017 */
.navbar-toggle{ margin-top:0px!important;}
     footer .col-xs-6{width:100%!important; min-height:auto;}
    .offer_img_box{ height:160px;}
    .soleasia-popup{ width:100%!important;} 
    .navbar .col-xs-4{width:100%!important;}
    .navbar .col-xs-8{width:100%!important;}
    
    /*----------------------added 05.11.2016------------------------*/
    
    .header-top .dropdown{  margin:0px 0px;}
    .navbar-toggle { margin-top:-35px!important;}
    .header-top .dropdown .btn { padding: 6px 6px;}
    .header-top{height:auto; border-bottom:none;}

    /*----------------------added 07.11.2016------------------------*/

    .border_box{ padding-top: 0px;}
    .border_box .col-xs-6{ width: 100%;}
    .border_box .col-xs-6{ width: 100%;}
    .features ul li{ width: 100% !important; float: left;}
    .border_box .table-responsive{ width:100%; margin-top: 10px;}

/*----------------------added 21.11.2016------------------------*/
.footer_top .col-xs-12{ width:100%!important;}
.comment-body-frame ul li{width:100%;}

.slider_wraper .banner_text{ 
     font-size: 18px !important;
    font-weight: bold !important;
  
    top: 0.5% !important;
    position:absolute;

}
.slider_wraper .banner_text span{

    font-size: 16px !important;
    letter-spacing: 16px !important;

}   

.navbar-default .navbar-collapse {
   border-top:#eaeaea 1px solid;
}
.right_listing {
    padding-left: 0px;
}
}

@media (max-width:330px) {.navbar-toggle{ margin-top:0px!important;}#ui-datepicker-div{ left: 0px!important;} }


/* ----------- Pakaging page ------------ */
@media (min-width: 640px) and (max-width: 1023px){
    .pakage_img_row {
    display: block;
}

.pakage_img_row .box_contain {
    width: 48%;
    max-width:inherit;
    margin-left:0;
    margin-bottom:20px
    }
.pakage_img_row .pakaging_image_box{ margin-top:15px;}  
    }
@media (min-width: 320px) and (max-width: 480px){
    .pakage_img_row {
    display: block;
}

.pakage_img_row .box_contain {
    width:95%;
    max-width:inherit;
    margin-left:0;
    margin-bottom:20px
    }
.pakage_img_row .pakaging_image_box{ margin-top:15px;}  
.basic_header.pakaging {
    font-size: 14px;
}
.pakage_sub_header {
    font-size: 16px;
    margin-bottom: 7px;
}

/* ------- live issue on 11-4-2017 -------- */

.basic_header {
    font-size: 16px;
    text-align:left;
    margin: 0px 15px 8px 15px !important;
        }
            
.slider_wraper .pt50 {
    padding-top: 15px;
}

footer {
    padding: 15px 0px 0px 0px;
}
.footer_top {
    background-color: #f9f9f9;
    padding: 20px 0px;
}

.comment-area {
    margin: 0 0 0 0;
}

.footer_top ul {
    display: block;
    width: 100%;
}
.carousel-inner {
    max-height: 128px !important;
}

button.choose {
    font-size: 13px;
}

.pakage_details .sub_heading {
    font-size: 20px;
    margin: 0px auto 5px auto;
}
.panel-heading.custom {
    padding: 11px 15px;
    }
.pakage_details .panel-title {
    font-size: 16px;
}


.panel-title > a:after {
    right: 16px;
}

.list_map a:first-child {
    margin-right: 15px;
}
.list_map a:last-child {
    margin-right: 15px;
}
.right_listing .clear90 {
    height: 10px;
}

.footer_top_head, .hotel_top_head {
    line-height: 30px;
}

.loader_image_show img{
    margin-left: 15% !important;
    margin-top: 12px !important;
}
.top_img2 img {
    width: 100% !important;
    max-height: 100% !important;
    overflow: hidden;
}
.detail_header {
    font-size: 16px;
    
    }
.rating-sm {
    font-size: 1.4em;
    line-height: 15px;
}
.detail_address {
    padding-left:0 !important;
    padding-bottom: 10px !important;
}
.property-detail-top .text-right {
    text-align: left;
}
.detail_address {
    padding-top: 10px;
}
.pt50 {
    padding-top:20px;
}
.divider {
    margin: 15px auto 15px auto;
}
.basic_header {
    margin: 0px auto 10px auto;
}

ul.amenity_group_ul {
    padding: 10px 0 30px;
}
.hotel_desc {
    text-align: left;
}

.soleasia-popup-header h2 {
    padding: 24px 0 25px 0; 
    font-size: 16px;
}
.soleasia-popup-body {
    padding: 0 20px 20px 20px;
    }
/* ------- live issue on 11-4-2017 End -------- */

/* ------- 17-4-2017 ------ */
.banner_contentnew .heading{ font-size: 16px;}
.banner_contentnew { margin-top: 30px;}
.banner_contentnew .subtext {font-size: 16px;}
.middle_cont_box {
    display: block;
}
.content_box {
    width: 100%;
    padding: 25px;
    }
.middle_cont_box .bd_right{ border-right:0px;}
.middle_cont_box .bd_bottom{ border-bottom:0px;}    
/* ---- 17-4-2017 End ---- */   
    }   

@media (min-width: 481px) and (max-width: 600px){
    .carousel-inner {
    max-height: 200px !important;
}
    }
@media (min-width: 601px) and (max-width:768px){
    .carousel-inner {
    max-height:290px !important;
}

.book_tabs form label {
    width: 100%;
}
    }   
/* ------- live issue on 11-4-2017 -------- */
@media (min-width: 320px) and (max-width: 768px){
    /* ---- table block ---- */
.table_block{ display:none}

.table_block_responsive, .table_block_details{ padding:15px 10px 15px 10px; margin:0; display:block; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
}
.table_block_details .detail_topic, .detail_desc{ width:100%; display:block;}

.table_block_responsive .right_listing_top_head {
    margin-bottom: 12px;
}
.table_block_responsive .detail_address {
    padding-bottom: 10px;
    padding-left:0;
}
.table_block_responsive .detail_desc {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    margin-bottom: 12px;
}

.detail_imgbox img, .listing_imgbox img {
    min-height: 100%;
    width: 100%;
}
.detail_imgbox, .listing_imgbox{ display:block;}
.detail_rate_box {
    min-height: 50px;
}
.detail_topic .floatl{ color:#000 !important}
.detail_desc .usd_rate{ text-decoration:line-through;}

.detail_desc .book_total_price{ color:#097677}

/* ---- table block end---- */  

/* ------ 30-12-2017 ------- */
.bigimghgt390 {
    height: auto;
}
.top_img2 {
    height:auto;
}

.right_panel_sec.right_panel_secpop{ display: none; }
.showphoto_next{ margin-right:0%;  }

.pictures_eyes.pictures_eyes_custom {
    width: 100%;
    left: 0 !important;
    top: 0px !important;
    height: 100%;
}
#popup_image{
width: 100%;
height: 100%;
}

.picshade.picshade_custom {
    width: 100%;
    height: 100% !important;
}

.pictures_eyes_in {
    position: relative;
    text-align: center;
    width: 100%;
    height: 100%;
}
.pictures_eyes_in img {
    max-height: 100% !important;
}

/* ------ 30-12-2017 ------- */ 
    }

@media (min-width: 320px) and (max-width: 990px){
.book_tabs .nav-tabs > li.active > a{ background-color:#C1C1C1;}
}

/* ------- live issue on 11-4-2017 End -------- */
@media (min-width: 320px) and (max-width: 480px){
   .cs-carousal-items .carousel-inner { height: 200px !important; max-height: 200px !important;}
}


/* ------- 14-1-2019 new changes ------- */

@media (min-width: 320px) and (max-width: 768px ) {
.navbar-brand.inner_navbrand{ display: none}
.header-top .dropdown .btn{ padding:6px 3px;}
.navbar-default .navbar-toggle {
    border-color: #ddd;
    /* margin-left: 66px; */
    display: inline-block;
    position: absolute;
    right:1px;}

.filter_mob{ display: inline-block; width: 25px;height: 25px;right: 68px;top: -32px;position: absolute;
    /*border: #ccc 1px solid;*/
}

.filter_mob img{ width: 100%; height: auto;}

    .mob_filter_wrap{
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
        margin: 0;
        border: #ccc 1px solid;
        position: absolute;
        padding-top: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        z-index: 100;
        margin: 0 auto;
        background-color: #fff;
        left: 0;
        right: 0;
        padding-bottom: 15px;
        top: 50px;
        -webkit-box-shadow: -1px 9px 12px 2px rgba(0,0,0,0.18);
        -moz-box-shadow: -1px 9px 12px 2px rgba(0,0,0,0.18);
        box-shadow: -1px 9px 12px 2px rgba(0,0,0,0.18);
    }
    .mob_filter_wrap.mobshow{ display: block}
    .tab-content.mobhide{ display: none}
    .mobhide{ display: none} 

    .mob_filter_wrap .dropdown button{ width: 100%}
    .mob_filter_wrap .dropdown-menu{ width: 100%}
}

/* ----- 14-1-2019 new changes end ----- */